[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TCustomBitmap.FreeMaskHandle

FreeMaskHandle - method to release Mask handle.

## Declaration

Source position: graphics.pp line 1398

`protected procedure TCustomBitmap.FreeMaskHandle;`

## Description

Frees the handle allocated for the image Mask in the MaskHandle property. FreeMaskHandle sets the value in MaskHandle to 0 (zero) to indicate that the handle is no longer need or is invalid. No actions are performed in the method when MaskHandle is already set to 0.

FreeMaskHandle calls the DeleteObject routine to remove the handle in the widgetset class.